Subject: Need moth sounds/bat predation expert

From: [email-masked] (Magart)
Date: 11 Apr 1995 16:48:23 -0400

I need to find a researcher who understands how certain moths (esp.
noctuids) use their "ears" and sound production organs to avoid predation
from insectivorous bats. I gather than Thomas Eisner (Neurobiology and
Behavior, Cornell University) has done some work in this area. Any other
recommendations?

Thanks.
H. J. Hoffmann (Magart)